/*通用背景色*/
.bgg{background: rgba(248, 248, 248, 0.50)}

/*全渠道产品样式*/

.cpyyw-box{padding:0.5rem 0;}
.cpyyw-box .w92{padding-top:0.5rem}
.cpyyw-box .lbj-list {margin-top: 0.8rem;}
.cpyyw-box .lbj-list li {position: relative;width: 5.2rem;height: 2.93rem;overflow: hidden;}
.cpyyw-box .lbj-list li>img {width: 100%;height: 100%;object-fit: cover;-o-object-fit: cover;transition: all 0.4s;}
.cpyyw-box .lbj-list li:hover img {transform: scale(1.1);}
.cpyyw-box .lbj-list li:hover .icon-arr {margin-left: 0.1rem;}
.cpyyw-box .lbj-box {background: rgba(248, 248, 248, 0.50);    padding-bottom: 0.69rem;}
.cpyyw-box .c6e{line-height: 0.26rem;padding: 0.2rem 0;/* border-top: 0.01rem solid #d9d9d9; *//* border-bottom: 0.01rem solid #d9d9d9; */}
.cpyyw-box .tabbar-word-box ul li.tabbar-word-one.on{padding-bottom: 0.4rem;border: 0;margin: 0;}
.cpyyw-box .tabbar-word-box ul li.tabbar-word-one{padding:0;background:0;border-top: 0.01rem solid #d9d9d9;clear:both;}
.cpyyw-box .tabbar-word-box ul li.tabbar-word-one::before{content: "";position: absolute;left: -0.15rem;top: 0.24rem;width: 0.02rem;height: 0.20rem;background: #003B83;transition: opacity 0.3s;}
.cpyyw-box .tabbar-word-one .tabbar-one-list p {padding: 0 0 0.2rem 0;}
.cpyyw-box .tabbar-word-box ul li.tabbar-word-one .xjt{float: right;margin: 0.2rem auto;position: relative; width: 0.26rem;transform: scaleY(-1);}
.cpyyw-box .tabbar-word-box ul li.tabbar-word-one.on .xjt{transform: scaleY(1);}
.cpyyw-box .tabbar-word-box ul li:last-child{border-bottom: 0.01rem solid #d9d9d9;}
.cpyyw-box .tabbar-word-one .tabbar-one-list a {padding-bottom:0.3rem;}

/*应用场景通用样式*/
.cpyyw-box .section-copy { margin: 0.4rem 0}
.cpyyw-box .container { padding: 0.3rem 0.2rem; }
.cpyyw-box .page-title {font-size: 0.32rem;font-weight: 600;color: #333;margin-bottom: 0.15rem;}
.cpyyw-box .page-desc {font-size: 0.14rem;color: #999;margin-bottom: 0.3rem;}
.cpyyw-box .swiper {width: 100%;height: auto;}
.cpyyw-box .news-card {overflow: hidden;width: 100%;}
.cpyyw-box .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.cpyyw-box .news-content {/* padding: 0.2rem; */padding-top: 0.3rem;}
.cpyyw-box .news-title {font-size: 0.16rem;font-weight: 300;color: #141414;line-height: 0.26rem;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.cpyyw-box .news-desc {font-size: 0.12rem;color: #6e6e6e;line-height: 1.6;margin-bottom: 0.20rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.cpyyw-box .news-date {font-size: 0.12rem;color: #141414;line-height: 0.18rem;font-weight: 300;}
.cpyyw-box .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;flex-direction: initial;}
.cpyyw-box .swiper-pagination-bullet {width: 0.10rem;height: 0.03rem;border-radius: inherit;/* opacity: 1; */transition: all 0.3s;display: block;margin: 0!important;}
.cpyyw-box .swiper-pagination-bullet-active {width: 0.16rem;background: #003B83;}
.cpyyw-box .swiper-slide::before{background:none}
.cpyyw-box .fdsb{padding-bottom:0.6rem }
.cpyyw-box .fdsb-img{margin:0.3rem auto; }
.cpyyw-box .fdsb-txt{display: flex;flex-direction: column;align-items: flex-start;gap: 0.2rem;}
.cpyyw-box .fdsb-txt img{width:0.14rem}
.cpyyw-box .lr-pub-md h3{/* margin:0.3rem auto; */text-align:center;}
.yslist{display:flex;flex-direction: column;align-items: flex-start;gap: 0.3rem;}
.yslist li{display: flex;gap: 0.1rem;flex-direction: column;  align-items: flex-start;}
.hxys{padding-bottom: 0.5rem;}
.hxys h3{line-height: 0.26rem;padding-bottom: 0.3rem;}
.cpyyw-box .swiper h3{padding-bottom:0.28rem;line-height: 0.26rem;}